<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Lecture Notes on MIT OpenCourseWare</title>
    <link>/resources/lecture-notes/</link>
    <description>Recent content in Lecture Notes on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/lecture-notes/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>class_1_slides.pdf</title>
      <link>/resources/class_1_slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_1_slides/data.json</guid>
      <description>&lt;p&gt;This file contains notes on BT as a driver, 3 eras of IT context, role of IT in an organisation etc.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_10question.pdf</title>
      <link>/resources/class_10question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_10question/data.json</guid>
      <description>&lt;p&gt;This file consists of questions and assignment for EMC.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_11question.pdf</title>
      <link>/resources/class_11question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_11question/data.json</guid>
      <description>&lt;p&gt;This file contains the assignment for RFID.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_12question.pdf</title>
      <link>/resources/class_12question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_12question/data.json</guid>
      <description>&lt;p&gt;This file contains the assignment for CareGroup.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_13question.pdf</title>
      <link>/resources/class_13question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_13question/data.json</guid>
      <description>&lt;p&gt;This file contains the assignment for LifeLine.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_14question.pdf</title>
      <link>/resources/class_14question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_14question/data.json</guid>
      <description>&lt;p&gt;This file contains the information on the project discussion.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_15question.pdf</title>
      <link>/resources/class_15question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_15question/data.json</guid>
      <description>&lt;p&gt;This file contains assignment for the class on a talk by CEO of TCS.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_16question.pdf</title>
      <link>/resources/class_16question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_16question/data.json</guid>
      <description>&lt;p&gt;This file contains questions on getting business value from IT management frameworks.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_17question.pdf</title>
      <link>/resources/class_17question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_17question/data.json</guid>
      <description>&lt;p&gt;This file contains the questions for The process handbook.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_18question.pdf</title>
      <link>/resources/class_18question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_18question/data.json</guid>
      <description>&lt;p&gt;This file contains assignment for Enterprise Application Integration Web Services and Business Process Management.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_19question.pdf</title>
      <link>/resources/class_19question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_19question/data.json</guid>
      <description>&lt;p&gt;This file contains assignment for Tyco Internation Ltd.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_2_question.pdf</title>
      <link>/resources/class_2_question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_2_question/data.json</guid>
      <description>&lt;p&gt;This file contains questions and assignment for Royal Caribbean Cruises Limited.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_20question.pdf</title>
      <link>/resources/class_20question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_20question/data.json</guid>
      <description>&lt;p&gt;This file contains questions and assignment for ACE.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_21question.pdf</title>
      <link>/resources/class_21question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_21question/data.json</guid>
      <description>&lt;p&gt;This file contains questions on business strategy.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_22question.pdf</title>
      <link>/resources/class_22question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_22question/data.json</guid>
      <description>&lt;p&gt;This file contains assignment for &amp;ldquo;Enabling Business Strategy with IT at the World Bank&amp;rdquo;.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_24_slides.pdf</title>
      <link>/resources/class_24_slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_24_slides/data.json</guid>
      <description>&lt;p&gt;This file contains the notes for the topic: &amp;quot; Does IT matter?&amp;quot;&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_25_slides.pdf</title>
      <link>/resources/class_25_slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_25_slides/data.json</guid>
      <description>&lt;p&gt;This file contains the notes for the topic: &amp;lsquo;Does IT Matter&amp;rsquo;&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_25question.pdf</title>
      <link>/resources/class_25question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_25question/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>class_3_question.pdf</title>
      <link>/resources/class_3_question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_3_question/data.json</guid>
      <description>&lt;p&gt;This file contains assignment on administrative data project.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_4_question.pdf</title>
      <link>/resources/class_4_question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_4_question/data.json</guid>
      <description>&lt;p&gt;This file contains assignment for administrative data project (B)(C).&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_5_question.pdf</title>
      <link>/resources/class_5_question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_5_question/data.json</guid>
      <description>&lt;p&gt;This file contains assignment for AIRNow.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_6_question.pdf</title>
      <link>/resources/class_6_question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_6_question/data.json</guid>
      <description>&lt;p&gt;This file contains assignment for Pharmaco.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_7_question.pdf</title>
      <link>/resources/class_7_question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_7_question/data.json</guid>
      <description>&lt;p&gt;This file contains questions and assignment for first national city bank.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_8_question.pdf</title>
      <link>/resources/class_8_question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_8_question/data.json</guid>
      <description>&lt;p&gt;This file contains questions and assignment for first national bank.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class_9_question.pdf</title>
      <link>/resources/class_9_question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class_9_question/data.json</guid>
      <description>&lt;p&gt;This file contains questions and assignment for Dow Corning.&lt;/p&gt;</description>
    </item>
    <item>
      <title>class13question.pdf</title>
      <link>/resources/class13question/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/class13question/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>Lecture Notes</title>
      <link>/pages/lecture-notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/lecture-notes/data.json</guid>
      <description>&lt;p&gt;This session contains lecture notes for the first and twenty-fifth sessions, and for the rest it contains a set of questions to be prepared in advance of the class, to facilitate discussion.&lt;/p&gt;&#xA;&lt;p&gt;&lt;table&gt;&#xA;&#xA;&lt;thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;SES #&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;TOPICS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;LECTURE NOTES&#xA;&lt;/th&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;p&gt;&lt;/thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td colspan=&#34;3&#34;&gt;&#xA;&#xA;&lt;strong&gt;Introduction and Overview&lt;/strong&gt;&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;1&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Lecture and Discussion: Course Importance, Topics, Logistics&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/class_1_slides/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;2&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Case Discussion: Royal Caribbean Cruises Ltd.&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/class_2_question/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td colspan=&#34;3&#34;&gt;&#xA;&#xA;&lt;strong&gt;Module I: Project Management: The Realities of Hitting a Moving Target&lt;/strong&gt;&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
